1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Can you safely upgrade to Plesk 7.5.4?

Discussion in 'Plesk for Linux - 8.x and Older' started by linuxxphybrid, Dec 20, 2005.

  1. linuxxphybrid

    linuxxphybrid Guest

    0
     
  2. poke

    poke Guest

    0
     
    That's the million dollar question! SWsoft just released the FOURTH hotfix last week or so, so I'd say it might be safe for you to upgrade now that there have been 4 patches.

    I have updated close to a hundred plesk servers to 7.5.4 without any problems! But, I have seem many people having problems at the same time.
     
  3. linuxxphybrid

    linuxxphybrid Guest

    0
     
    When did you do this? Also did you apply the latest patch?
     
  4. poke

    poke Guest

    0
     
    I updated a couple boxes within a couple days of the 7.5.4 release and over the past couple months have updated the many more systems.

    Yes, I have applied the hotfix4 without problems.
     
  5. linuxxphybrid

    linuxxphybrid Guest

    0
     
    And ... you personally did not have any problem when you used the first version of 7.5.4?
     
  6. poke

    poke Guest

    0
     
    I actually had a weird Site Builder issue on one of the first updates, but was able to fix it within an hour. Other than that, I had no issues.

    I was really surprised as in the past plesk updates have been a nightmare. I do stick to the RH variants though which seem less buggy than Suse, Debian...
     
  7. tieten

    tieten Guest

    0
     
    Updated 2 FreeBSD 4.11 servers from 7.5.2 to 7.5.4 (incl 5 hotfixes) and have been running with zero problems for about a few weeks now :)

    It's okay!
     
  8. linuxxphybrid

    linuxxphybrid Guest

    0
     
    Has anyone upgraded Plesk on RHE? If so, did you have any problem as you upgraded?
     
  9. poke

    poke Guest

    0
     
    about half of my installations were under RHEL3 AS/ES and most of the others were RH variants, ie, fedora, centos
     
  10. linuxxphybrid

    linuxxphybrid Guest

    0
     
    I assume that some boxes were hosting JSP/Java applications powered by Tomcat that comes with Plesk. Is that correct? And also you personally did not experience any problem. Is that correct?
     
  11. malone

    malone Guest

    0
     
    Can anyone advise as to how to update a FreeBSD 4.10 system running Plesk Reloaded v7.5.3 to the newest version? On the Plesk patches page, they show no patch to v7.5.4 for FreeBSD, but rather only hotfixes. Do the hotfixes also bring it up to v7.5.4, or do I need to do that separately?

    Also, the Updater doesn't work because I am using FreeBSD v4.10 ... any advice?

    thanks!
     
  12. Cranky

    Cranky Guest

    0
     
    You need to download and upgrade to 7.5.4 first, then apply the 5 hotfixes to bring you to the latest build.
     
  13. malone

    malone Guest

    0
     
    do you mean download the full 7.5.4 installer, as it will perform the upgrade needed from 7.5.3?
     
Loading...